Skip to main content
GET
The calling user's own sessions, live and ended, with the current one marked.

Headers

Range
string

Limiting and Pagination

Range-Unit
string
default:items

Limiting and Pagination

Prefer
enum<string>

Preference

Available options:
count=none

Query Parameters

id
string
organization_id
string
device_id
string
device_name
string
device_platform
string
ip_address
string
user_agent
string
issued_at
string
expires_at
string
revoked_at
string
revoked_reason
string
is_current
string
is_live
string
select
string

Filtering Columns

order
string

Ordering

offset
string

Limiting and Pagination

limit
string

Limiting and Pagination

Response

OK

device_id
string<uuid>

Note: This is a Foreign Key to devices.id.

device_name
string<character varying>
Maximum string length: 150
device_platform
string<character varying>
Maximum string length: 20
expires_at
string<timestamp with time zone>
id
string<uuid>

Note: This is a Primary Key.

ip_address
string<text>
is_current
boolean<boolean>
is_live
boolean<boolean>
issued_at
string<timestamp with time zone>
organization_id
string<uuid>

Note: This is a Foreign Key to copilot_settings.organization_id.

revoked_at
string<timestamp with time zone>
revoked_reason
string<character varying>
Maximum string length: 120
user_agent
string<text>